html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2297px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 167px;
	margin-bottom: 2px;
}

#u2197
{
	z-index: 115;
	width: 1160px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: #00534D;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u2291
{
	z-index: 116;
	width: 960px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u2284
{
	z-index: 118;
	width: 144px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -72px;
}

#u5681
{
	z-index: 124;
	width: 16px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 408px;
}

#u5678-4
{
	z-index: 120;
	width: 63px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: 416px;
}

#u5678-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px 0px 0px 416px;
}

#u2253
{
	z-index: 95;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -333px;
}

#u2265
{
	z-index: 107;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -205px;
}

#u2255
{
	z-index: 97;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -88px;
}

#u2257
{
	z-index: 99;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 88px;
}

#u2259
{
	z-index: 101;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 199px;
}

#u2261
{
	z-index: 103;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 340px;
}

#u2263
{
	z-index: 105;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 479px;
}

#u2198
{
	z-index: 60;
	width: 1160px;
	height: 54px;
	-pie-box-shadow: 0px 3px 8px #7F7F7F;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -50%;
}

#u2251
{
	z-index: 93;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -481px;
}

#u2263_clip,#u2251_clip
{
	overflow: hidden;
	width: 2px;
	height: 54px;
}

#u2263_img,#u2251_img
{
	margin-bottom: -3px;
}

#menuu2267
{
	z-index: 109;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu2199
{
	z-index: 61;
	width: 150px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -480px;
}

#u2216
{
	width: 150px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u2217
{
	width: 150px;
	background-color: #D9D9D9;
	padding-bottom: 38px;
	position: relative;
}

#u2217:hover
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u2217.MuseMenuActive
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u2219
{
	height: 16px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u2219.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 44px;
}

#u2217.MuseMenuActive #u2219
{
	background: url("../images/u2219-a.png") no-repeat 0px 0px;
}

#u2221
{
	width: 148px;
	top: 54px;
}

#u2233
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2233:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u2233:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u2235
{
	height: 17px;
	width: 54px;
	vertical-align: top;
	background: url("../images/u2235.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 47px;
}

#u2233:hover #u2235
{
	background: url("../images/u2235-r.png") no-repeat 0px 0px;
}

#u2233.MuseMenuActive #u2235
{
	background: url("../images/u2235-a.png") no-repeat 0px 0px;
}

#u2241
{
	height: 15px;
	width: 50px;
	vertical-align: top;
	background: url("../images/u2241.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 49px;
}

#u2238:hover #u2241
{
	background: url("../images/u2241-r.png") no-repeat 0px 0px;
}

#u2238.MuseMenuActive #u2241
{
	background: url("../images/u2241-a.png") no-repeat 0px 0px;
}

#u2238,#u2247
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u2248
{
	height: 15px;
	width: 87px;
	vertical-align: top;
	background: url("../images/u2248.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u2247:hover #u2248
{
	background: url("../images/u2248-r.png") no-repeat 0px 0px;
}

#u2247.MuseMenuActive #u2248
{
	background: url("../images/u2248-a.png") no-repeat 0px 0px;
}

#u2222,#u2230,#u2237,#u2244,#u2223
{
	width: 148px;
	position: relative;
}

#u2224
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u2247:hover,#u2224:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2226
{
	height: 15px;
	width: 124px;
	vertical-align: top;
	background: url("../images/u2226.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 12px;
}

#u2224:hover #u2226
{
	background: url("../images/u2226-r.png") no-repeat 0px 0px;
}

#u2224.MuseMenuActive #u2226
{
	background: url("../images/u2226-a.png") no-repeat 0px 0px;
}

#u5859
{
	z-index: 110;
	width: 125px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -330px;
	background: transparent url("../images/btnproceso.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5859:hover
{
	margin: 0px 0px 0px -330px;
	background: transparent url("../images/btnproceso2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5883
{
	z-index: 111;
	width: 115px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -203px;
	background: transparent url("../images/btnclientes.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5883:hover
{
	margin: 0px 0px 0px -203px;
	background: transparent url("../images/btnclientes2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5919
{
	z-index: 112;
	width: 109px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 90px;
	background: transparent url("../images/btnproductos.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5919:hover
{
	margin: 0px 0px 0px 90px;
	background: transparent url("../images/btnproductos2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5955
{
	z-index: 113;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
	background: transparent url("../images/btntiempo.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5955:hover
{
	margin: 0px 0px 0px 201px;
	background: transparent url("../images/btntiempo2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5979
{
	z-index: 114;
	width: 137px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 343px;
	background: transparent url("../images/btnmenucontacto.jpg") no-repeat left top;
	background-size: contain !important;
}

#u5979:hover
{
	margin: 0px 0px 0px 343px;
	background: transparent url("../images/btnmenucontacto2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u300
{
	z-index: 5;
	width: 960px;
	position: relative;
}

#u307-4
{
	z-index: 7;
	display: block;
	vertical-align: top;
	margin-left: 234px;
	margin-top: 33px;
	position: relative;
}

#u308-10
{
	z-index: 11;
	width: 687px;
	min-height: 188px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 137px;
	margin-top: 47px;
	position: relative;
}

#u321
{
	z-index: 34;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #DFDFDF;
	padding-bottom: 0px;
	position: relative;
	left: -100px;
	margin-top: 48px;
}

#u321_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 18px;
}

#u2546
{
	z-index: 44;
	width: 136px;
	left: 512px;
	position: relative;
}

#u5997
{
	z-index: 54;
	width: 170px;
	left: 495px;
	margin-top: 26px;
	position: relative;
}

#u407-4
{
	z-index: 35;
	width: 553px;
	min-height: 58px;
	font-size: 14px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	left: 303px;
	margin-top: 22px;
	position: relative;
}

#u2439
{
	z-index: 39;
	width: 53px;
	height: 53px;
	left: 553px;
	margin-top: 14px;
	position: relative;
	background: transparent url("../images/btncir01.png") no-repeat left top;
	background-size: contain !important;
}

#u2439:hover
{
	margin: 14px 0px 0px;
	background: transparent url("../images/btncir012.png") no-repeat left top;
	background-size: contain !important;
}

#u328
{
	z-index: 4;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #F6AF80;
	position: relative;
	margin-right: -10000px;
}

#u328_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 82px;
	padding-bottom: 78px;
}

#u6013
{
	z-index: 56;
	width: 170px;
	left: 495px;
	position: relative;
}

#u408-6
{
	z-index: 21;
	width: 553px;
	min-height: 58px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	left: 303px;
	margin-top: 22px;
	position: relative;
}

#u2467
{
	z-index: 41;
	width: 53px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 554px;
	background: transparent url("../images/btncir02.png") no-repeat left top;
	background-size: contain !important;
}

#u2467:hover
{
	margin: 328px -10000px 0px 0px;
	background: transparent url("../images/btncir022.png") no-repeat left top;
	background-size: contain !important;
}

#u2552
{
	z-index: 46;
	width: 136px;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#pu328,#pu2545
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u2545
{
	z-index: 2;
	width: 960px;
	height: 429px;
	border-style: none;
	border-color: transparent;
	background-color: #DFDFDF;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 100px;
}

#u409
{
	z-index: 3;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #DFDFDF;
	position: relative;
	margin-right: -10000px;
}

#u409_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 45px;
	padding-bottom: 41px;
}

#u960
{
	z-index: 33;
	width: 60px;
	height: 52px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	left: 549px;
	position: relative;
}

.ie #menuu2267,.ie #u960
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u422-6
{
	z-index: 27;
	width: 553px;
	min-height: 58px;
	font-size: 14px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	left: 304px;
	margin-top: 173px;
	position: relative;
}

#u2483
{
	z-index: 40;
	width: 53px;
	height: 53px;
	left: 554px;
	margin-top: 13px;
	position: relative;
	background: transparent url("../images/btncir01.png") no-repeat left top;
	background-size: contain !important;
}

#u2483:hover
{
	margin: 13px 0px 0px;
	background: transparent url("../images/btncir012.png") no-repeat left top;
	background-size: contain !important;
}

#u2520
{
	z-index: 42;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 100px;
}

#u2558
{
	z-index: 48;
	width: 136px;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#u5822-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	width: 517px;
	margin-right: -10000px;
	margin-top: 515px;
	left: 322px;
}

#u6038
{
	z-index: 58;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 494px;
}

#page .verticalspacer
{
	clear: both;
}

